## vbox3 0.1.9.3

=== doc/Makefile ===
MANPAGES=../debian/vboxgetty.8 ../debian/vboxputty.8

all: INSTALL .manpages

INSTALL: install.html
	w3m -dump install.html > INSTALL

.manpages:
	for i in $(MANPAGES); do \
	  rman -S -f html -r '' < $$i | \
	  sed -e 's}NAME="sect\([0-9]*\)" HREF="#toc[0-9]*">\(.*\)}NAME="sect\1">\2}g ; \
	  s}<A HREF="#toc">Table of Contents</A>}<a href="http://smarden.org/pape/">G. Pape</a><br><A HREF="index.html">vbox3</A><hr>}g ; \
	  s}<!--.*-->}}g' \
	  > `basename $$i`.html ; \
	done ; \
	touch .manpages

clean:
	rm -f .manpages
	find . -name '*~' -exec rm -f {} \;
	find . -name '\#?*' -exec rm -f {} \;
	find . -name '.??*~' -exec rm -f {} \;
