## vbox3 0.1.7.1

=== debian/changelog ===
vbox3 (0.1.7.1) stable-security; urgency=high

  * vboxgetty/voice.c: bug: permissions were not dropped accurately before
    running user-controlled tclscript; a user was able to gain root
    permissions through the tclscript. fix: fork(), setgid(), setuid() before
    running tclscript, and let main process wait for child.  See bug #218288.
  * CAN-2004-0015

 -- Gerrit Pape <pape@smarden.org>  Fri, 02 Jan 2004 19:37:26 +0000

vbox3 (0.1.7) unstable; urgency=low

  * vboxgetty/voice.c: fix DLE escape sequence handling in audio stream
    (reading and writing). This prevents accidentally hangups by vboxgetty
    when playing audio files containing the byte sequence <DLE><DLE>; this
    also should fix a timeout issue.
  * documentation updated.

 -- Gerrit Pape <pape@smarden.org>  Sat,  2 Mar 2002 14:30:49 +0100

vbox3 (0.1.6) unstable; urgency=low

  * package moved to smarden.org.

 -- Gerrit Pape <pape@smarden.org>  Fri, 23 Nov 2001 16:57:14 +0100

vbox3 (0.1.5) unstable; urgency=low

  * conflicts with isdnvboxserver (closes: #117153).
  * user-emacs-settings is debian/changelog removed.
  * extra-license-file removed.

 -- Gerrit Pape <pape@smarden.org>  Mon, 19 Nov 2001 19:52:02 +0100

vbox3 (0.1.4) unstable; urgency=low

  * changed maintainer email address to <pape@smarden.org>.

 -- Gerrit Pape <pape@smarden.org>  Mon, 24 Sep 2001 16:47:16 +0200

vbox3 (0.1.3) unstable; urgency=low

  * just recommend isdnutils.
  * typos in documentation.

 -- Gerrit Pape <pape@innominate.com>  Fri,  1 Jun 2001 11:49:19 +0200

vbox3 (0.1.2) unstable; urgency=low

  * man pages vboxgetty.8 vboxputty.8 added.
  * vboxputty supports -e switch.

 -- Gerrit Pape <pape@innominate.com>  Thu, 19 Apr 2001 12:02:45 +0200

vbox3 (0.1.1) unstable; urgency=low

  * minor documentation.
  * debian package cleanup.
  * initial upload (closes: #93209)

 -- Gerrit Pape <pape@innominate.com>  Sun, 15 Apr 2001 16:33:55 +0200

vbox3 (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Gerrit Pape <pape@innominate.com>  Sun, 25 Feb 2001 17:36:32 +0100

Local variables:
mode: debian-changelog
End:
