=== debian/control ===
Source: vbox3
Section: utils
Priority: extra
Maintainer: Gerrit Pape <pape@smarden.org>
Standards-Version: 3.5.2
Build-Depends: debhelper (>> 3.0.0), tcl8.0, tcl8.0-dev

Package: vbox3
Architecture: any
Depends: ${shlibs:Depends}
Recommends: isdnutils, raccess4vbox3
Conflicts: isdnvboxserver
Description: voice response system for isdn4linux
 Please install also raccess4vbox3 and refer to
 /usr/share/doc/raccess4vbox3.
 .
 This is vbox3 taken from isdn4k-utils cvs repository
 http://www.isdn4linux.de/cgi-bin/cvsweb.cgi/isdn4k-utils/vbox3/
 on December 2000.
 Since the upstream author no longer works on this project, I applied the
 vboxputty patch and did some more changes, now found in the new source tree
 vbox3-x.x.x.tar.gz.
