=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	sed -e s/-ltcl/-ltcl8.0/g < configure > configure.debian
	sh ./configure.debian --prefix=/usr \
		--datadir=\$${prefix}/share/isdn \
		--sysconfdir=\$${prefix}/../etc/isdn/vbox \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/vbox.sgml > vbox.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
	rm -f configure.debian
	rm -f debian/*~
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install prefix=`pwd`/debian/vbox3/usr

	# install service directories
	cp -pr service/vboxgetty-ttyI? `pwd`/debian/vbox3/etc/isdn/vbox/
	chmod +t `pwd`/debian/vbox3/etc/isdn/vbox/vboxgetty-ttyI?

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
#	dh_installinit
	dh_installman debian/*.8
#	dh_undocumented
#	dh_installchangelogs CHANGES
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms  -Xetc/isdn/vbox/vboxgetty-ttyI
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
