## vbox3 0.1.9.1

=== debian/changelog ===
vbox3 (0.1.9.1) unstable; urgency=low

  * debian/control: provide a better long description (closes: #227268).

 -- Gerrit Pape <pape@smarden.org>  Tue, 20 Jan 2004 12:43:07 +0000

vbox3 (0.1.9) unstable; urgency=low

  * debian/rules: build against tcl8.3 instead of tcl8.0 (closes: #205714).
  * debian/control: Build-Depends: tcl8.3-dev; Standards-Version: 3.6.0;
    minor change to long description.

 -- Gerrit Pape <pape@smarden.org>  Wed, 29 Oct 2003 13:38:22 +0000

vbox3 (0.1.8) unstable; urgency=high

  * vboxgetty/voice.c: bug: permissions were not dropped accurately before
    running user-controlled tclscript; a user was able to gain root
    permissions through the tclscript. fix: fork(), setgid(), setuid() before
    running tclscript, and let main process wait for child.
  * doc/index.html: add links to Christian Scheid's vbox3 howto, to Malte J.
    Wetz's user documentation, and to vbox3web.
  * doc/install.html, doc/INSTALL: adapt.
  * debian/copyright: refer to common license file for gpl.

 -- Gerrit Pape <pape@smarden.org>  Tue, 30 Sep 2003 08:34:20 +0000
