=== debian/control ===
Source: vbox3
Section: utils
Priority: extra
Maintainer: Gerrit Pape <pape@smarden.org>
Standards-Version: 3.6.0
Build-Depends: debhelper (>> 3.0.0), tcl8.3-dev

Package: vbox3
Architecture: any
Depends: ${shlibs:Depends}
Recommends: isdnutils, raccess4vbox3
Conflicts: isdnvboxserver
Description: voice response system for isdn4linux
 vbox3 can answer phone calls on ISDN lines, and also initiate phone
 calls itself.  In a simple configuration it can act as a answering
 machine, playing and recording messages, recorded messages are
 forwarded through email.  With the help of the raccess4vbox3 package
 it's possible to create a complete voice response system, with DTMF
 touch-tone support, navigating through menus, and even remote
 controlling your Debian system.
 .
 See http://smarden.org/pape/vbox3/ for details.
