=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,13 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	sed -e s/-ltcl/-ltcl8.0/g < configure > configure.debian
+	sed -e s/-ltcl/-ltcl8.3/g < configure > configure.debian
 	sh ./configure.debian --prefix=/usr \
 		--datadir=\$${prefix}/share/isdn \
 		--sysconfdir=\$${prefix}/../etc/isdn/vbox \
 		--mandir=\$${prefix}/share/man \
-		--infodir=\$${prefix}/share/info
+		--infodir=\$${prefix}/share/info \
+		--with-tcl-include=/usr/include/tcl8.3
 
 	touch configure-stamp
