## vbox3 0.1.9.2

=== debian/changelog ===
vbox3 (0.1.9.2) unstable; urgency=medium

  * debian/control: Recommends: isdnutils-base, instead if isdnutils which
    actually is a conflict in sarge (thx Tobias Stefan Richter, closes:
    #269939).
  * debian/rules: use CFLAGS='-O1 -Wall', instead of -O2 to work around
    miscompilation on i386 (thx Tobias Stefan Richter, closes: #270117, works
    around: #270336).

 -- Gerrit Pape <pape@smarden.org>  Wed, 22 Sep 2004 12:32:57 +0000
