=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	dh_testdir
 	# Add here commands to configure the package.
 	sed -e s/-ltcl/-ltcl8.3/g < configure > configure.debian
-	sh ./configure.debian --prefix=/usr \
+	CFLAGS='-O1 -Wall' sh ./configure.debian --prefix=/usr \
 		--datadir=\$${prefix}/share/isdn \
 		--sysconfdir=\$${prefix}/../etc/isdn/vbox \
 		--mandir=\$${prefix}/share/man \
