## vbox3 0.1.9.3

=== debian/changelog ===
vbox3 (0.1.9.3) unstable; urgency=low

  * vboxgetty/vboxrc.c: vboxrc_parse(): unsigned char *dummy -> char *dummy
    (closes: #270336).
  * debian/rules: use CFLAGS='-O2 -Wall' again.

 -- Gerrit Pape <pape@smarden.org>  Sat,  5 Feb 2005 20:47:40 +0000
