## vbox3 0.1.9.4

=== debian/changelog ===
vbox3 (0.1.9.4) unstable; urgency=low

  * config.sub, config.guess: update from autotools-dev package (thx Cyril
    Brulebois).
  * apply patch to build on GNU/kFreeBSD (thx Cyril Brulebois; closes:
    #415581).

 -- Gerrit Pape <pape@smarden.org>  Tue, 10 Apr 2007 14:15:18 +0000
