=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: vbox3
 Architecture: any
 Depends: ${shlibs:Depends}
-Recommends: isdnutils, raccess4vbox3
+Recommends: isdnutils-base, raccess4vbox3
 Conflicts: isdnvboxserver
 Description: voice response system for isdn4linux
  vbox3 can answer phone calls on ISDN lines, and also initiate phone
